Subject: RE: [lojban] Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Sep 2002 22:32:48 +0100

Jorge:
> la pycyn cusku di'e
> 
> >I agree that "generic" might be misleading. Is it your term or mine -- or
> >And's? In any case, can you suggest a better?
> 
> I think any translation of {lo'e broda} that starts with "the"
> will be misleading, as English "the" is hardly ever used for
> this sense.

"The lion lives in Africa" is a classic type of example of a generic.

Cf. 
"The Afghan is an indefatigable friend to his friends"
"The Afghans are indefatigable friends to their friends"
"An Afghan is an indefatigable friend to his friends"
"Afghans are indefatigable friends to their friends"
"Your Afghan is an indefatigable friend to his friends"
"Your Afghans are indefatigable friends to their friends"
"Johnny Afghan is an indefatigable friend to his friends"

-- all these could be called 'generics'.

--And.